Joomla! ActiveHelper LiveHelp Component Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 40278
Class: Input Validation Error
CVE: CVE-2010-2046
Remote: Yes
Local: No
Published: May 18 2010 12:00AM
Updated: Mar 21 2015 02:52PM
Credit: Valentin
Vulnerable: ActiveHelper LiveHelp 2.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus